/*----------------------------------------------------------
 Standardwerte
 - Grundeinstellungen
----------------------------------------------------------*/
.cTEXT_H1,
.cTEXT_H2,
.cTEXT_H3,
.cTEXT_Text,
.cTEXT_Link,
.cTEXT_Fett {
 font-size:                                    11px;
 font-weight:                                   400;
 line-height:                                 1.3em;
 margin:                         0px 20px 10px 20px;
 color:                                     #333333;
 vertical-align:                                top;
}

.cTEXT_H1 {
 font-weight:                                   700;
 font-size:                                    22px;
 line-height:                                  22px;
 margin:                         5px 20px 15px 20px;
}

.cTEXT_H2 {
 font-weight:                                   600;
 font-size:                                    16px;
 line-height:                                  18px;
 margin:                         0px 20px 12px 20px;
}

.cTEXT_H3 {
 font-weight:                                   600;
 font-size:                                    14px;
 line-height:                                  16px;
 margin:                         0px 20px 10px 20px;
}

.cTEXT_Text,
.cTEXT_Fett {
 text-align:                                justify;
}

.cTEXT_Fett {
 font-weight:                                   600;
}

a.cTEXT_Link {
 font-weight:                                   600;
}